.row.pfa-copy {
	margin-right:5%;
	margin-left:5%;
	margin-top:1.5rem;
}
/*
 * Medium
 */
@media screen and (min-width: 40em) {
}

/*
 * Large 
 */
@media screen and (min-width: 64rem) {
	.pfa-copy .white {
		color: #fff;
	}
	.row.pfa-copy {
		margin-top: 90px;
		width:325px;
		margin-left:8.6%;
	}
	.row.pfa-copy .buttons {
		width:370px; /* We need to make this escape its parent */
	}
}